Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eu.fbk.eclipse.explodtwin.ossimporter.tests
Bundle-SymbolicName: eu.fbk.eclipse.explodtwin.ossimporter.tests
Bundle-Vendor: Fondazione Bruno Kessler
Bundle-Version: 1.0.0.qualifier
Fragment-Host: eu.fbk.eclipse.explodtwin.ossimporter;bundle-version="1.0.0"
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.31.100",
 junit-jupiter-api;bundle-version="5.11.0",
 org.eclipse.pde.junit.runtime;bundle-version="3.8.100",
 org.eclipse.core.resources,
 eu.fbk.sysmlv2,
 eu.fbk.eclipse.explodtwin
Automatic-Module-Name: eu.fbk.eclipse.explodtwin.ossimporter.tests
Bundle-RequiredExecutionEnvironment: JavaSE-17
